@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap");
.contents *:not(h1, h2, h3, h4, h5, h6) + .text, .contents *:not(h1, h2, h3, h4, h5, h6) + .table {
	margin-top: clamp(24px, 19.008px + 1.28vw, 40px);
}

.contents .text *:not(h1, h2, h3, h4, h5, h6) + p:not(.image):not(.caption), .contents > div > *:not(h1, h2, h3, h4, h5, h6) + p:not(.image):not(.caption), .contents .table > table > tr > th > *:not(h1, h2, h3, h4, h5, h6) + p:not(.image):not(.caption), .contents .table > table > tr > td:not(.d) > *:not(h1, h2, h3, h4, h5, h6) + p:not(.image):not(.caption), .contents .table > table > tbody > tr > td > *:not(h1, h2, h3, h4, h5, h6) + p:not(.image):not(.caption), .contents .text *:not(h1, h2, h3, h4, h5, h6) + ul, .contents > div > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents > div > ul > li > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents > div > ol > li > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .table > table > tr > th > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .table > table > tr > th > ul > li > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .table > table > tr > th > ol > li > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .table > table > tr > td:not(.d) > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .table > table > tr > td:not(.d) > ul > li > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .table > table > tr > td:not(.d) > ol > li > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .table > table > tbody > tr > td > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .table > table > tbody > tr > td > ul > li > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .table > table > tbody > tr > td > ol > li > *:not(h1, h2, h3, h4, h5, h6) + ul, .contents .text *:not(h1, h2, h3, h4, h5, h6) + ol, .contents > div > ul > li > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents > div > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents > div > ol > li > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents .table > table > tr > th > ul > li > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents .table > table > tr > th > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents .table > table > tr > th > ol > li > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents .table > table > tr > td:not(.d) > ul > li > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents .table > table > tr > td:not(.d) > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents .table > table > tr > td:not(.d) > ol > li > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents .table > table > tbody > tr > td > ul > li > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents .table > table > tbody > tr > td > *:not(h1, h2, h3, h4, h5, h6) + ol, .contents .table > table > tbody > tr > td > ol > li > *:not(h1, h2, h3, h4, h5, h6) + ol {
	margin-top: clamp(16px, 14.752px + 0.32vw, 20px);
}

body {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 400;
	color: #000;
	font-family: "Lato", sans-serif;
}

* {
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	overflow-y: scroll;
	scroll-behavior: smooth;
}
@media screen and (max-width: 767px) {
	html {
		font-size: 16px !important;
	}
}

:target {
	scroll-margin-top: 150px;
}
@media screen and (max-width: 767px) {
	:target {
		scroll-margin-top: 60px;
	}
}

body {
	margin: 0px auto;
	background: #fff;
	overflow: clip;
}

input, select, textarea, button {
	font: inherit;
}

main {
	position: relative;
	min-height: 50vh;
	z-index: 0;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
	border: 0px;
	pointer-events: none;
}

a {
	text-decoration: none;
}

dl, ul, ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

p, dt, dd, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

.clear {
	clear: both;
}

@media screen and (max-width: 767px) {
	.view_pc {
		display: none !important;
	}
}

.view_sp {
	display: none !important;
}
@media screen and (max-width: 767px) {
	.view_sp {
		display: block !important;
	}
}

.contents .text p:not(.image):not(.caption), .contents > div > p:not(.image):not(.caption), .contents .table > table > tr > th > p:not(.image):not(.caption), .contents .table > table > tbody > tr > th > p:not(.image):not(.caption), .contents .table > table > tr > td:not(.d) > p:not(.image):not(.caption), .contents .table > table > tbody > tr > td > p:not(.image):not(.caption) {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.85;
	font-weight: 500;
}
.contents .text p:not(.image):not(.caption) a, .contents > div > p:not(.image):not(.caption) a, .contents .table > table > tr > th > p:not(.image):not(.caption) a, .contents .table > table > tr > td:not(.d) > p:not(.image):not(.caption) a, .contents .table > table > tbody > tr > td > p:not(.image):not(.caption) a {
	color: #000;
	position: relative;
	display: inline-block;
}
.contents .text p:not(.image):not(.caption) a:before, .contents > div > p:not(.image):not(.caption) a:before, .contents .table > table > tr > th > p:not(.image):not(.caption) a:before, .contents .table > table > tr > td:not(.d) > p:not(.image):not(.caption) a:before, .contents .table > table > tbody > tr > td > p:not(.image):not(.caption) a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0.425em - 5px);
	right: 0;
	left: 0;
	height: 1px;
	background: #000;
	pointer-events: none;
	transition: 0.4s;
}
.contents .text p:not(.image):not(.caption) a:hover:before, .contents > div > p:not(.image):not(.caption) a:hover:before, .contents .table > table > tr > th > p:not(.image):not(.caption) a:hover:before, .contents .table > table > tr > td:not(.d) > p:not(.image):not(.caption) a:hover:before, .contents .table > table > tbody > tr > td > p:not(.image):not(.caption) a:hover:before {
	bottom: calc(0.425em - 3px);
	transform: scaleX(0.9);
}
.contents .text p.center:not(.image):not(.caption), .contents > div > p.center:not(.image):not(.caption), .contents .table > table > tr > th > p.center:not(.image):not(.caption), .contents .table > table > tr > td:not(.d) > p.center:not(.image):not(.caption), .contents .table > table > tbody > tr > td > p.center:not(.image):not(.caption) {
	text-align: center;
}
.contents .text p.right:not(.image):not(.caption), .contents > div > p.right:not(.image):not(.caption), .contents .table > table > tr > th > p.right:not(.image):not(.caption), .contents .table > table > tr > td:not(.d) > p.right:not(.image):not(.caption), .contents .table > table > tbody > tr > td > p.right:not(.image):not(.caption) {
	text-align: right;
}

.contents .text ul.col2, .contents > div > ul.col2, .contents > div > ul > li > ul.col2, .contents > div > ol > li > ul.col2, .contents .table > table > tr > th > ul.col2, .contents .table > table > tr > th > ul > li > ul.col2, .contents .table > table > tr > th > ol > li > ul.col2, .contents .table > table > tr > td:not(.d) > ul.col2, .contents .table > table > tr > td:not(.d) > ul > li > ul.col2, .contents .table > table > tr > td:not(.d) > ol > li > ul.col2, .contents .table > table > tbody > tr > td > ul.col2, .contents .table > table > tbody > tr > td > ul > li > ul.col2, .contents .table > table > tbody > tr > td > ol > li > ul.col2 {
	columns: 2;
	gap: clamp(24px, 19.008px + 1.28vw, 40px);
}
.contents .text ul.note > li::before, .contents > div > ul.note > li::before, .contents > div > ul > li > ul.note > li::before, .contents > div > ol > li > ul.note > li::before, .contents .table > table > tr > th > ul.note > li::before, .contents .table > table > tr > th > ul > li > ul.note > li::before, .contents .table > table > tr > th > ol > li > ul.note > li::before, .contents .table > table > tr > td:not(.d) > ul.note > li::before, .contents .table > table > tr > td:not(.d) > ul > li > ul.note > li::before, .contents .table > table > tr > td:not(.d) > ol > li > ul.note > li::before, .contents .table > table > tbody > tr > td > ul.note > li::before, .contents .table > table > tbody > tr > td > ul > li > ul.note > li::before, .contents .table > table > tbody > tr > td > ol > li > ul.note > li::before {
	content: "※";
	width: 1em;
	height: 1em;
	top: 0;
	left: -0.5em;
	margin-top: 0;
	background: transparent;
}
.contents .text ul > li, .contents > div > ul > li, .contents > div > ul > li > ul > li, .contents > div > ol > li > ul > li, .contents .table > table > tr > th > ul > li, .contents .table > table > tr > th > ul > li > ul > li, .contents .table > table > tr > th > ol > li > ul > li, .contents .table > table > tr > td:not(.d) > ul > li, .contents .table > table > tr > td:not(.d) > ul > li > ul > li, .contents .table > table > tr > td:not(.d) > ol > li > ul > li, .contents .table > table > tbody > tr > td > ul > li, .contents .table > table > tbody > tr > td > ul > li > ul > li, .contents .table > table > tbody > tr > td > ol > li > ul > li {
	position: relative;
	padding-left: 1.5em;
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 500;
}
.contents .text ul > li::before, .contents > div > ul > li::before, .contents > div > ul > li > ul > li::before, .contents > div > ol > li > ul > li::before, .contents .table > table > tr > th > ul > li::before, .contents .table > table > tr > th > ul > li > ul > li::before, .contents .table > table > tr > th > ol > li > ul > li::before, .contents .table > table > tr > td:not(.d) > ul > li::before, .contents .table > table > tr > td:not(.d) > ul > li > ul > li::before, .contents .table > table > tr > td:not(.d) > ol > li > ul > li::before, .contents .table > table > tbody > tr > td > ul > li::before, .contents .table > table > tbody > tr > td > ul > li > ul > li::before, .contents .table > table > tbody > tr > td > ol > li > ul > li::before {
	content: "";
	display: block;
	position: absolute;
	width: 6px;
	height: 6px;
	vertical-align: middle;
	top: 0.73em;
	left: 0.5em;
	margin-top: -3px;
	background: #000;
	border-radius: 50%;
}
.contents .text ul > li + li, .contents > div > ul > li + li, .contents > div > ul > li > ul > li + li, .contents .table > table > tr > th > ul > li + li, .contents .table > table > tr > th > ul > li > ul > li + li, .contents .table > table > tbody > tr > th > ol > li > ul > li + li, .contents .table > table > tr > td:not(.d) > ul > li + li, .contents .table > table > tr > td:not(.d) > ul > li > ul > li + li, .contents .table > table > tbody > tr > td > ul > li + li, .contents .table > table > tbody > tr > td > ul > li > ul > li + li {
	margin-top: 8px;
}
.contents .text ul > li a, .contents > div > ul > li a, .contents .table > table > tr > th > ul > li a, .contents .table > table > tbody > tr > th > ul > li > ul > li a, .contents .table > table > tbody > tr > th > ol > li > ul > li a, .contents .table > table > tr > td:not(.d) > ul > li a, .contents .table > table > tbody > tr > td > ul > li a {
	vertical-align: top;
	color: #000;
	position: relative;
	display: inline-block;
}
.contents .text ul > li a:before, .contents > div > ul > li a:before, .contents .table > table > tr > th > ul > li a:before, .contents .table > table > tr > td:not(.d) > ul > li a:before, .contents .table > table > tbody > tr > td > ul > li a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0.25em - 5px);
	right: 0;
	left: 0;
	height: 1px;
	background: #000;
	pointer-events: none;
	transition: 0.4s;
}
.contents .text ul > li a:hover:before, .contents > div > ul > li a:hover:before, .contents .table > table > tr > th > ul > li a:hover:before, .contents .table > table > tr > td:not(.d) > ul > li a:hover:before, .contents .table > table > tbody > tr > td > ul > li a:hover:before {
	bottom: calc(0.25em - 3px);
	transform: scaleX(0.9);
}
.contents .text ul > li ul, .contents > div > ul > li ul, .contents .table > table > tr > th > ul > li ul, .contents .table > table > tbody > tr > th > ul > li > ul > li ul, .contents .table > table > tbody > tr > th > ol > li > ul > li ul, .contents .table > table > tr > td:not(.d) > ul > li ul, .contents .table > table > tbody > tr > td > ul > li ul, .contents .text ul > li ol, .contents > div > ul > li ol, .contents .table > table > tr > th > ul > li ol, .contents .table > table > tbody > tr > th > ul > li > ul > li ol, .contents .table > table > tbody > tr > th > ol > li > ul > li ol, .contents .table > table > tr > td:not(.d) > ul > li ol, .contents .table > table > tbody > tr > td > ul > li ol {
	margin-top: 4px;
	margin-right: 0px;
}

.contents .text ol, .contents > div > ul > li > ol, .contents > div > ol, .contents > div > ol > li > ol, .contents .table > table > tr > th > ul > li > ol, .contents .table > table > tr > th > ol, .contents .table > table > tr > th > ol > li > ol, .contents .table > table > tbody > tr > th > ul > li > ol, .contents .table > table > tbody > tr > th > ol, .contents .table > table > tbody > tr > th > ol > li > ol, .contents .table > table > tr > td:not(.d) > ul > li > ol, .contents .table > table > tr > td:not(.d) > ol, .contents .table > table > tr > td:not(.d) > ol > li > ol, .contents .table > table > tbody > tr > td > ul > li > ol, .contents .table > table > tbody > tr > td > ol, .contents .table > table > tbody > tr > td > ol > li > ol {
	counter-reset: number;
}
.contents .text ol.note > li::before, .contents > div > ul > li > ol.note > li::before, .contents > div > ol.note > li::before, .contents > div > ol > li > ol.note > li::before, .contents .table > table > tr > th > ul > li > ol.note > li::before, .contents .table > table > tr > th > ol.note > li::before, .contents .table > table > tr > th > ol > li > ol.note > li::before, .contents .table > table > tr > td:not(.d) > ul > li > ol.note > li::before, .contents .table > table > tr > td:not(.d) > ol.note > li::before, .contents .table > table > tr > td:not(.d) > ol > li > ol.note > li::before, .contents .table > table > tbody > tr > td > ul > li > ol.note > li::before, .contents .table > table > tbody > tr > td > ol.note > li::before, .contents .table > table > tbody > tr > td > ol > li > ol.note > li::before {
	content: "※" counter(number,lower-roman);
}
.contents .text ol > li, .contents > div > ul > li > ol > li, .contents > div > ol > li, .contents > div > ol > li > ol > li, .contents .table > table > tr > th > ul > li > ol > li, .contents .table > table > tr > th > ol > li, .contents .table > table > tr > th > ol > li > ol > li, .contents .table > table > tr > td:not(.d) > ul > li > ol > li, .contents .table > table > tr > td:not(.d) > ol > li, .contents .table > table > tr > td:not(.d) > ol > li > ol > li, .contents .table > table > tbody > tr > td > ul > li > ol > li, .contents .table > table > tbody > tr > td > ol > li, .contents .table > table > tbody > tr > td > ol > li > ol > li {
	position: relative;
	padding-left: 1.5em;
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 500;
}
.contents .text ol > li::before, .contents > div > ul > li > ol > li::before, .contents > div > ol > li::before, .contents > div > ol > li > ol > li::before, .contents .table > table > tr > th > ul > li > ol > li::before, .contents .table > table > tr > th > ol > li::before, .contents .table > table > tr > th > ol > li > ol > li::before, .contents .table > table > tr > td:not(.d) > ul > li > ol > li::before, .contents .table > table > tr > td:not(.d) > ol > li::before, .contents .table > table > tr > td:not(.d) > ol > li > ol > li::before, .contents .table > table > tbody > tr > td > ul > li > ol > li::before, .contents .table > table > tbody > tr > td > ol > li::before, .contents .table > table > tbody > tr > td > ol > li > ol > li::before {
	content: counter(number,lower-roman) ".";
	display: block;
	position: absolute;
	counter-increment: number;
	min-width: 1.5em;
	text-align: right;
	left: -0.5em;
}
.contents .text ol > li + li, .contents > div > ol > li + li, .contents > div > ol > li > ol > li + li, .contents .table > table > tr > th > ol > li + li, .contents .table > table > tr > th > ol > li > ol > li + li, .contents .table > table > tr > td:not(.d) > ol > li + li, .contents .table > table > tr > td:not(.d) > ol > li > ol > li + li, .contents .table > table > tbody > tr > td > ol > li + li, .contents .table > table > tbody > tr > td > ol > li > ol > li + li {
	margin-top: 8px;
}
.contents .text ol > li a, .contents > div > ol > li a, .contents .table > table > tr > th > ol > li a, .contents .table > table > tbody > tr > th > ol > li > ol > li a, .contents .table > table > tr > td:not(.d) > ol > li a, .contents .table > table > tbody > tr > td > ol > li a {
	vertical-align: top;
	color: #000;
	position: relative;
	display: inline-block;
}
.contents .text ol > li a:before, .contents > div > ol > li a:before, .contents .table > table > tr > th > ol > li a:before, .contents .table > table > tr > td:not(.d) > ol > li a:before, .contents .table > table > tbody > tr > td > ol > li a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0.25em - 5px);
	right: 0;
	left: 0;
	height: 1px;
	background: #000;
	pointer-events: none;
	transition: 0.4s;
}
.contents .text ol > li a:hover:before, .contents > div > ol > li a:hover:before, .contents .table > table > tr > th > ol > li a:hover:before, .contents .table > table > tr > td:not(.d) > ol > li a:hover:before, .contents .table > table > tbody > tr > td > ol > li a:hover:before {
	bottom: calc(0.25em - 3px);
	transform: scaleX(0.9);
}
.contents .text ol > li ul, .contents > div > ol > li ul, .contents .table > table > tr > th > ol > li ul, .contents .table > table > tbody > tr > th > ol > li > ol > li ul, .contents .table > table > tr > td:not(.d) > ol > li ul, .contents .table > table > tbody > tr > td > ol > li ul, .contents .text ol > li ol, .contents > div > ol > li ol, .contents .table > table > tr > th > ol > li ol, .contents .table > table > tbody > tr > th > ol > li > ol > li ol, .contents .table > table > tr > td:not(.d) > ol > li ol, .contents .table > table > tbody > tr > td > ol > li ol {
	margin-top: 4px;
	margin-right: 0px;
}

.loading * {
	transition: 0ms !important;
}
.loading *:before, .loading *:after {
	transition: 0ms !important;
}

.popup.popin {
	opacity: 0;
	transition: opacity 800ms 200ms !important;
}
.popup.popin.popon {
	opacity: 1;
}

.popup.popcont > * {
	opacity: 0;
	transition: opacity 800ms 200ms !important;
}
.popup.popcont.popon > * {
	opacity: 1;
}
.popup.popcont.popon > *:nth-child(0) {
	transition-delay: 200ms !important;
}
.popup.popcont.popon > *:nth-child(1) {
	transition-delay: 260ms !important;
}
.popup.popcont.popon > *:nth-child(2) {
	transition-delay: 320ms !important;
}
.popup.popcont.popon > *:nth-child(3) {
	transition-delay: 380ms !important;
}
.popup.popcont.popon > *:nth-child(4) {
	transition-delay: 440ms !important;
}
.popup.popcont.popon > *:nth-child(5) {
	transition-delay: 500ms !important;
}
.popup.popcont.popon > *:nth-child(6) {
	transition-delay: 560ms !important;
}
.popup.popcont.popon > *:nth-child(7) {
	transition-delay: 620ms !important;
}
.popup.popcont.popon > *:nth-child(8) {
	transition-delay: 680ms !important;
}
.popup.popcont.popon > *:nth-child(9) {
	transition-delay: 740ms !important;
}
.popup.popcont.popon > *:nth-child(10) {
	transition-delay: 800ms !important;
}
.popup.popcont.popon > *:nth-child(11) {
	transition-delay: 860ms !important;
}
.popup.popcont.popon > *:nth-child(12) {
	transition-delay: 920ms !important;
}

header {
	display: block;
	position: fixed;
	width: 100%;
	height: 130px;
	top: 0px;
	background: #fff;
	z-index: 1000;
	transition: height 600ms;
	overflow: hidden;
}
.hideheader header {
	height: 50px;
}
@media screen and (max-width: 959px) {
	header {
		height: 50px;
	}
}

#logo {
	position: fixed;
	top: 65px;
	left: clamp(10px, 0.64px + 2.4vw, 40px);
	transform: translateY(-50%);
	transition: top 600ms;
}
.hideheader #logo {
	top: 25px;
}
@media screen and (max-width: 959px) {
	#logo {
		top: 25px;
	}
}
#logo a {
	display: block;
	height: 52px;
	background: url(../images/logo.svg) no-repeat left center;
	background-size: auto 100%;
	transition: opacity 0.2s, background 0.2s, height 600ms;
	cursor: pointer;
	aspect-ratio: 260.344 / 50.426;
}
#logo a:hover {
	opacity: 0.7;
}
.hideheader #logo a {
	height: 35px;
}
@media screen and (max-width: 959px) {
	#logo a {
		height: 35px;
	}
}
#logo a span {
	position: absolute;
	left: -10000px;
}

#contact {
	position: fixed;
	top: 0;
	right: 0;
}
#contact a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 8.75em;
	height: 130px;
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 700;
	color: #fff;
	background: #99C837;
	transition: opacity 0.2s, background 0.2s, height 600ms;
	cursor: pointer;
	text-transform: uppercase;
}
#contact a:hover {
	opacity: 0.7;
}
.hideheader #contact a {
	height: 50px;
}
@media screen and (max-width: 959px) {
	#contact a {
		height: 50px;
	}
}

#contactus > div {
	position: relative;
	width: 100%;
	max-width: 1720px;
	margin: auto;
	padding: clamp(22.5px, 15.48px + 1.8vw, 45px) clamp(15px, -7.0183486239px + 2.8669724771vw, 40px) clamp(60px, 41.28px + 4.8vw, 120px);
	z-index: 0;
}
#contactus a {
	line-height: 1;
	color: #fff;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
#contactus a:hover {
	opacity: 0.7;
}
#contactus a::before {
	content: "";
	display: block;
	position: absolute;
	width: 100vw;
	height: 100%;
	top: 0;
	left: calc(50% - 50vw);
	background: #99C837;
	z-index: -1;
}
#contactus a::after {
	content: "";
	display: block;
	position: absolute;
	width: clamp(31px, 9.472px + 5.52vw, 100px);
	bottom: clamp(24px, 19.008px + 1.28vw, 40px);
	right: clamp(15px, -7.0183486239px + 2.8669724771vw, 40px);
	background: url(../images/arrow.svg) no-repeat center center;
	background-size: 100% auto;
	aspect-ratio: 100 / 80;
}
#contactus a h2 {
	font-size: clamp(41px  * var(--fontratio, 1), (13.232px + 7.12vw) * var(--fontratio, 1), 130px * var(--fontratio, 1));
	font-weight: 600;
	text-transform: uppercase;
}
#contactus a p {
	margin-top: clamp(20px, 13.76px + 1.6vw, 40px);
	font-size: clamp(20px  * var(--fontratio, 1), (17.192px + 0.72vw) * var(--fontratio, 1), 29px * var(--fontratio, 1));
	font-weight: 700;
}

footer {
	position: relative;
	display: block;
	background: #F3FAF2;
}
footer > div {
	position: relative;
	width: 100%;
	max-width: 1720px;
	margin: auto;
	padding: clamp(17.5px, 12.04px + 1.4vw, 35px) clamp(15px, -7.0183486239px + 2.8669724771vw, 40px);
	display: grid;
	grid-template-columns: auto auto;
	gap: 20px clamp(24px, 19.008px + 1.28vw, 40px);
	align-items: center;
}
@media screen and (max-width: 959px) {
	footer > div {
		display: flex;
		flex-wrap: wrap;
	}
}
@media screen and (max-width: 959px) {
	footer .logo {
		order: -2;
	}
}
@media screen and (max-width: 767px) {
	footer .logo {
		display: none;
	}
}
footer .logo a {
	display: block;
	height: 52px;
	background: url(../images/logo.svg) no-repeat left center;
	background-size: auto 100%;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
	aspect-ratio: 260.344 / 50.426;
}
footer .logo a:hover {
	opacity: 0.7;
}
footer .logo a span {
	position: absolute;
	left: -10000px;
}
footer .address {
	grid-column-start: 1;
	grid-row-start: 2;
	display: flex;
	align-items: center;
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.3;
	font-weight: 400;
	color: #69718C;
}
@media screen and (max-width: 1279px) {
	footer .address {
		flex-direction: column;
		align-items: flex-start;
	}
}
@media screen and (max-width: 959px) {
	footer .address {
		flex-direction: row;
		align-items: center;
	}
}
@media screen and (max-width: 767px) {
	footer .address {
		flex-direction: column;
		align-items: flex-start;
	}
}
footer .address a {
	align-items: center;
	gap: 10px;
	margin-left: clamp(21px, 18.192px + 0.72vw, 30px);
	color: #69718C;
	position: relative;
	display: inline-block;
	display: inline-flex;
}
footer .address a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0.15em - 10px);
	right: 55%;
	width: 15%;
	height: 1px;
	background: #99C837;
	opacity: 0;
	transform: scaleX(3);
	pointer-events: none;
	transform-origin: right;
	transition: transform 0s 0.3s, bottom 0.3s, right 0s 0.3s, width 0s 0.3s, opacity 0.3s;
	pointer-events: none;
}
footer .address a:hover:before {
	opacity: 1;
	right: 0%;
	width: 100%;
	bottom: calc(0.15em - 5px);
	transition: transform 0.3s 0.1s, bottom 0s, right 0.3s, width 0.3s 0.4s, opacity 0.25s;
	transform: scaleX(1);
}
footer .address a::after {
	content: "";
	display: block;
	order: -1;
	width: 14px;
	height: 18px;
	background: url(../images/access.svg) no-repeat center center;
}
@media screen and (max-width: 1279px) {
	footer .address a {
		margin-top: 10px;
		margin-left: 0;
	}
}
@media screen and (max-width: 959px) {
	footer .address a {
		margin-top: 0;
		margin-left: clamp(21px, 18.192px + 0.72vw, 30px);
	}
}
@media screen and (max-width: 767px) {
	footer .address a {
		margin-top: 10px;
		margin-left: 0;
	}
}
footer .privacypolicy {
	grid-column-start: 2;
	grid-row-start: 1;
	margin-right: 0;
	margin-left: auto;
}
@media screen and (max-width: 959px) {
	footer .privacypolicy {
		order: -1;
		margin-right: auto;
		margin-left: 0;
	}
}
footer .privacypolicy a {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 400;
	color: #69718C;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
}
footer .privacypolicy a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0em - 10px);
	right: 55%;
	width: 15%;
	height: 1px;
	background: #99C837;
	opacity: 0;
	transform: scaleX(3);
	pointer-events: none;
	transform-origin: right;
	transition: transform 0s 0.3s, bottom 0.3s, right 0s 0.3s, width 0s 0.3s, opacity 0.3s;
	pointer-events: none;
}
footer .privacypolicy a:hover:before {
	opacity: 1;
	right: 0%;
	width: 100%;
	bottom: calc(0em - 5px);
	transition: transform 0.3s 0.1s, bottom 0s, right 0.3s, width 0.3s 0.4s, opacity 0.25s;
	transform: scaleX(1);
}
footer .copyright {
	margin-right: 0;
	margin-left: auto;
	margin-top: auto;
	font-size: clamp(12px  * var(--fontratio, 1), (10.752px + 0.32vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.3;
	font-weight: 400;
	color: #69718C;
}

#pagetitle {
	margin-top: 130px;
	border-bottom: 1px solid #B8BABA;
}
@media screen and (max-width: 959px) {
	#pagetitle {
		margin-top: 50px;
	}
}
#pagetitle > div {
	position: relative;
	width: 100%;
	max-width: 1720px;
	margin: auto;
	padding: clamp(70px, 48.16px + 5.6vw, 140px) clamp(15px, -7.0183486239px + 2.8669724771vw, 40px) clamp(20px, 13.76px + 1.6vw, 40px);
}
#pagetitle h1 {
	font-size: clamp(31px  * var(--fontratio, 1), (9.472px + 5.52vw) * var(--fontratio, 1), 100px * var(--fontratio, 1));
	line-height: 1.3;
	font-weight: 300;
	text-transform: uppercase;
}

.contents {
	position: relative;
	z-index: 0;
}
.contents > div {
	position: relative;
	width: 100%;
	max-width: 1300px;
	margin: auto;
	padding: clamp(20px, 13.76px + 1.6vw, 40px) clamp(15px, -7.0183486239px + 2.8669724771vw, 40px) clamp(60px, 41.28px + 4.8vw, 120px);
}
.contents.stack > div {
	padding-top: 0;
}
.contents h2 {
	padding-bottom: 20px;
	font-size: clamp(18px  * var(--fontratio, 1), (16.128px + 0.48vw) * var(--fontratio, 1), 24px * var(--fontratio, 1));
	line-height: 1.3;
	font-weight: 700;
	border-bottom: 1px solid #B8BABA;
}
.contents h2:not(:last-child) {
	margin-bottom: 20px;
}
.contents * + h2 {
	margin-top: clamp(29px, 13.088px + 4.08vw, 80px);
}
.contents h3 {
	font-size: clamp(16px  * var(--fontratio, 1), (14.752px + 0.32vw) * var(--fontratio, 1), 20px * var(--fontratio, 1));
	line-height: 1.3;
	font-weight: 700;
}
.contents h3:not(:last-child) {
	margin-bottom: 20px;
}
.contents *:not(h1, h2) + h3 {
	margin-top: clamp(24px, 19.008px + 1.28vw, 40px);
}
.contents .stack {
	margin-top: 0px !important;
}
.contents .section {
	margin-top: clamp(37px, 11.104px + 6.64vw, 120px) !important;
}
.contents .group {
	margin-top: clamp(29px, 13.088px + 4.08vw, 80px) !important;
}
.contents .block {
	margin-top: clamp(24px, 19.008px + 1.28vw, 40px) !important;
}
.contents .paragraph {
	margin-top: clamp(16px, 14.752px + 0.32vw, 20px) !important;
}
.contents .halfparagraph {
	margin-top: clamp(10px, 10px + 0vw, 10px) !important;
}
.contents > div:not(.image) > a {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 500;
	color: #000;
	position: relative;
	display: inline-block;
}
.contents > div:not(.image) > a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0.25em - 5px);
	right: 0;
	left: 0;
	height: 1px;
	background: #000;
	pointer-events: none;
	transition: 0.4s;
}
.contents > div:not(.image) > a:hover:before {
	bottom: calc(0.25em - 3px);
	transform: scaleX(0.9);
}
.contents .table {
	position: relative;
	overflow-x: auto;
	overflow-y: hidden !important;
}
.contents .table > table {
	position: relative;
	width: 100%;
	margin: 0px;
	min-width: 960px;
	border-spacing: 0px;
	empty-cells: show;
	background: #fff;
	border-collapse: separate;
	border-top: 1px solid #B8BABA;
	border-right: 1px solid #B8BABA;
}
.contents .table > table::before {
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 100%;
	top: 0;
	left: 0px;
	background: #B8BABA;
	z-index: 5;
}
.contents .table > table::after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0px;
	background: #B8BABA;
	z-index: 5;
}
.contents .table > table > thead > tr > th {
	min-width: 0;
	padding: clamp(16px, 14.752px + 0.32vw, 20px) clamp(16px, 14.752px + 0.32vw, 20px);
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.3;
	font-weight: 400;
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #B8BABA;
	border-bottom: 1px solid #B8BABA;
}
.contents .table > table > tr > th,
.contents .table > table > tbody > tr > th {
	min-width: calc(clamp(16px, 14.752px + 0.32vw, 20px) * 2 + 6em);
	padding: clamp(16px, 14.752px + 0.32vw, 20px) clamp(16px, 14.752px + 0.32vw, 20px);
	vertical-align: middle;
	text-align: center;
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.3;
	font-weight: 400;
	border-left: 1px solid #B8BABA;
	border-bottom: 1px solid #B8BABA;
}
.contents .table > table > tr > th:not(.image) > a {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 500;
	color: #000;
	position: relative;
	display: inline-block;
}
.contents .table > table > tr > th:not(.image) > a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0.25em - 5px);
	right: 0;
	left: 0;
	height: 1px;
	background: #000;
	pointer-events: none;
	transition: 0.4s;
}
.contents .table > table > tr > th:not(.image) > a:hover:before {
	bottom: calc(0.25em - 3px);
	transform: scaleX(0.9);
}
.contents .table > table > tbody > tr > th:not(.image) > a {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 500;
	color: #000;
	position: relative;
	display: inline-block;
}
.contents .table > table > tbody > tr > th:not(.image) > a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0.25em - 5px);
	right: 0;
	left: 0;
	height: 1px;
	background: #000;
	pointer-events: none;
	transition: 0.4s;
}
.contents .table > table > tbody > tr > th:not(.image) > a:hover:before {
	bottom: calc(0.25em - 3px);
	transform: scaleX(0.9);
}
.contents .table > table > tr > td,
.contents .table > table > tbody > tr > td {
	padding: clamp(16px, 14.752px + 0.32vw, 20px) clamp(16px, 14.752px + 0.32vw, 20px);
	vertical-align: middle;
	text-align: left;
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.85;
	font-weight: 400;
	border-left: 1px solid #B8BABA;
	border-bottom: 1px solid #B8BABA;
}
.contents .table > table > tr > td:not(.d):not(.image) > a {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 500;
	color: #000;
	position: relative;
	display: inline-block;
}
.contents .table > table > tr > td:not(.d):not(.image) > a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0.25em - 5px);
	right: 0;
	left: 0;
	height: 1px;
	background: #000;
	pointer-events: none;
	transition: 0.4s;
}
.contents .table > table > tr > td:not(.d):not(.image) > a:hover:before {
	bottom: calc(0.25em - 3px);
	transform: scaleX(0.9);
}
.contents .table > table > tbody > tr > td:not(.image) > a {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 500;
	color: #000;
	position: relative;
	display: inline-block;
}
.contents .table > table > tbody > tr > td:not(.image) > a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(0.25em - 5px);
	right: 0;
	left: 0;
	height: 1px;
	background: #000;
	pointer-events: none;
	transition: 0.4s;
}
.contents .table > table > tbody > tr > td:not(.image) > a:hover:before {
	bottom: calc(0.25em - 3px);
	transform: scaleX(0.9);
}
.contents .table > table .left {
	text-align: left;
}
.contents .table > table .right {
	text-align: right;
}
.contents .table > table .center {
	text-align: center;
}
.contents .table > table .top {
	vertical-align: top;
}
.contents .table > table .bottom {
	vertical-align: bottom;
}
.contents .table > table .middle {
	vertical-align: middle;
}

#topvisual {
	position: relative;
	display: flex;
	margin-top: 130px;
	width: 100%;
	max-height: 600px;
	aspect-ratio: 1640 / 600;
	z-index: 0;
}
@media screen and (max-width: 959px) {
	#topvisual {
		margin-top: 50px;
	}
}
#topvisual > div {
	position: relative;
	width: 100%;
	max-width: 1720px;
	margin: auto;
	padding: clamp(10px, 6.88px + 0.8vw, 20px) clamp(15px, -7.0183486239px + 2.8669724771vw, 40px);
	position: static;
	margin-bottom: 0;
}
#topvisual .catch {
	font-size: clamp(30px  * var(--fontratio, 1), (-1.2px + 8vw) * var(--fontratio, 1), 130px * var(--fontratio, 1));
	line-height: 1.1;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
#topvisual .image {
	position: absolute;
	top: 0;
	left: calc(50% - 50vw);
	width: 100vw;
	height: 100%;
	z-index: -1;
}
#topvisual .image img {
	width: 100%;
	max-width: none;
	height: 100%;
	object-fit: cover;
}

.block1 > div {
	position: relative;
	width: 100%;
	max-width: 1720px;
	margin: auto;
	padding: clamp(55px, 37.84px + 4.4vw, 110px) clamp(15px, -7.0183486239px + 2.8669724771vw, 40px) clamp(75px, 51.6px + 6vw, 150px);
	display: flex;
	gap: 40px clamp(24px, 19.008px + 1.28vw, 40px);
}
@media screen and (max-width: 767px) {
	.block1 > div {
		flex-direction: column;
	}
}
.block1 > div > * {
	flex: 1;
}
.block1 > div > .image {
	position: relative;
	aspect-ratio: 800 / 650;
}
@media screen and (max-width: 767px) {
	.block1 > div > .image {
		aspect-ratio: 940 / 650;
		margin-left: -15px;
		margin-right: -15px;
		max-height: 275px;
	}
}
.block1 > div > .image img {
	position: absolute;
	left: 0;
	bottom: 0;
	width: calc(50vw - clamp(24px, 19.008px + 1.28vw, 40px) / 2);
	max-width: none;
	height: 100%;
	object-fit: cover;
}
@media screen and (max-width: 959px) {
	.block1 > div > .image img {
		height: 65%;
	}
}
@media screen and (max-width: 767px) {
	.block1 > div > .image img {
		width: 100%;
		height: 100%;
	}
}
.block1 .body {
	display: flex;
	flex-direction: column;
}
.block1 h2 {
	margin-bottom: clamp(16px, 14.752px + 0.32vw, 20px);
	font-size: clamp(31px  * var(--fontratio, 1), (9.472px + 5.52vw) * var(--fontratio, 1), 100px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 300;
	text-transform: uppercase;
}
.block1 .column {
	display: flex;
	gap: 30px clamp(24px, 19.008px + 1.28vw, 40px);
	justify-content: space-between;
	height: 100%;
}
@media screen and (max-width: 959px) {
	.block1 .column {
		flex-direction: column;
	}
}
.block1 .column .list {
	flex-shrink: 0;
	width: clamp(200px, 80px + 12.5vw, 240px);
}
.block1 .column .list ul {
	display: flex;
	flex-direction: column;
	border-top: 1px solid #99C837;
}
.block1 .column .list ul li {
	border-bottom: 1px solid #99C837;
}
.block1 .column .list ul a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	padding: 5px 10px;
	min-height: 2.5em;
	font-size: clamp(18px  * var(--fontratio, 1), (16.128px + 0.48vw) * var(--fontratio, 1), 24px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 500;
	color: #69718C;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
.block1 .column .list ul a:hover {
	opacity: 0.7;
}
.block1 .column .list ul a::after {
	content: "";
	display: block;
	width: 18px;
	height: 22px;
	background: none no-repeat center center;
}
.block1 .column .list ul a[target="_blank"]::after {
	background-image: url(../images/blank.svg);
}
.block1 .column .list ul a[href$=".pdf"]::after {
	background-image: url(../images/pdf.svg);
}
.block1 .column .list ul a[href$=".mp4"]::after {
	width: 20px;
	background-image: url(../images/play.svg);
}
.block1 .column .list ul li.button {
	margin-top: clamp(16px, 14.752px + 0.32vw, 20px);
	border: 0;
}
.block1 .column .list ul li.button a {
	justify-content: center;
	border: 1px solid #99C837;
}
.block1 .column .list ul li.button a::after {
	order: -1;
}
.block1 .column .refeel {
	align-self: flex-end;
	width: min(410px, 25vw);
}
@media screen and (max-width: 959px) {
	.block1 .column .refeel {
		width: 100%;
	}
}
@media screen and (max-width: 959px) {
	.block1 .column .refeel .image {
		max-width: 200px;
	}
}
.block1 .column .refeel p {
	margin-top: clamp(16px, 14.752px + 0.32vw, 20px);
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 400;
}

.block2 > div {
	position: relative;
	width: 100%;
	max-width: 1720px;
	margin: auto;
	padding: clamp(0px, 0px + 0vw, 0px) clamp(15px, -7.0183486239px + 2.8669724771vw, 40px) clamp(65px, 44.72px + 5.2vw, 130px);
	display: flex;
	gap: 40px clamp(24px, 19.008px + 1.28vw, 40px);
}
@media screen and (max-width: 767px) {
	.block2 > div {
		flex-direction: column;
	}
}
.block2 > div > * {
	flex: 1;
}
.block2 > div > .image {
	position: relative;
	aspect-ratio: 800 / 620;
	order: -1;
}
@media screen and (max-width: 767px) {
	.block2 > div > .image {
		aspect-ratio: 940 / 620;
		margin-left: -15px;
		margin-right: -15px;
		max-height: 255px;
		order: 0;
	}
}
.block2 > div > .image img {
	position: absolute;
	right: 0;
	top: 0;
	width: calc(50vw - clamp(24px, 19.008px + 1.28vw, 40px) / 2);
	max-width: none;
	height: 100%;
	object-fit: cover;
	object-position: top left;
}
@media screen and (max-width: 767px) {
	.block2 > div > .image img {
		width: 100%;
		height: 100%;
	}
}
.block2 .body {
	display: flex;
	flex-direction: column;
}
.block2 h2 {
	margin-bottom: clamp(16px, 14.752px + 0.32vw, 20px);
	font-size: clamp(31px  * var(--fontratio, 1), (9.472px + 5.52vw) * var(--fontratio, 1), 100px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 300;
	text-transform: uppercase;
}
.block2 h3 {
	margin-top: auto;
	margin-bottom: clamp(24px, 19.008px + 1.28vw, 40px);
	font-size: clamp(36px, -7.1559633028px + 5.619266055vw, 85px);
	line-height: 1.1;
	font-weight: 300;
	color: #69718C;
}
.block2 p {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 400;
}
.block2 .column {
	display: flex;
	gap: clamp(24px, 19.008px + 1.28vw, 40px);
	justify-content: space-between;
	height: 100%;
}

.block3 {
	background: #F3FAF2;
}
.block3 > div {
	position: relative;
	width: 100%;
	max-width: 1720px;
	margin: auto;
	padding: clamp(0px, 0px + 0vw, 0px) clamp(15px, -7.0183486239px + 2.8669724771vw, 40px);
	display: flex;
	gap: 10px clamp(24px, 19.008px + 1.28vw, 40px);
}
@media screen and (max-width: 767px) {
	.block3 > div {
		flex-direction: column;
	}
}
.block3 .image {
	position: relative;
	flex-shrink: 0;
	width: calc((100% - clamp(24px, 19.008px + 1.28vw, 40px)) / 2 - clamp(50px, 3.2px + 12vw, 200px));
	aspect-ratio: 600 / 460;
}
@media screen and (max-width: 767px) {
	.block3 .image {
		aspect-ratio: 738 / 460;
		margin-left: -15px;
		margin-right: -15px;
		width: auto;
		max-height: 240px;
		order: 0;
	}
}
.block3 .image img {
	position: absolute;
	left: 0;
	top: 0;
	width: calc(50vw - clamp(24px, 19.008px + 1.28vw, 40px) / 2 - clamp(50px, 3.2px + 12vw, 200px));
	max-width: none;
	height: 100%;
	object-fit: cover;
	object-position: top center;
}
@media screen and (max-width: 767px) {
	.block3 .image img {
		width: 100%;
		height: 100%;
	}
}
.block3 .body {
	padding: clamp(29px, 14.648px + 3.68vw, 75px) 0 clamp(25px, 18.76px + 1.6vw, 45px);
}
.block3 h2 {
	margin-bottom: clamp(24px, 19.008px + 1.28vw, 40px);
	font-size: clamp(31px  * var(--fontratio, 1), (9.472px + 5.52vw) * var(--fontratio, 1), 100px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 300;
	text-transform: uppercase;
}
.block3 p {
	margin-bottom: clamp(16px, 14.752px + 0.32vw, 20px);
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 400;
}
.block3 .list {
	width: clamp(200px, 80px + 12.5vw, 240px);
}
.block3 .list ul {
	display: flex;
	flex-direction: column;
	border-top: 1px solid #99C837;
}
.block3 .list ul li {
	border-bottom: 1px solid #99C837;
}
.block3 .list ul a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	padding: 5px 10px;
	min-height: 2.5em;
	font-size: clamp(18px  * var(--fontratio, 1), (16.128px + 0.48vw) * var(--fontratio, 1), 24px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 500;
	color: #69718C;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
.block3 .list ul a:hover {
	opacity: 0.7;
}
.block3 .list ul a::after {
	content: "";
	display: block;
	width: 18px;
	height: 22px;
	background: none no-repeat center center;
}
.block3 .list ul a[target="_blank"]::after {
	background-image: url(../images/blank.svg);
}

.block4 > div {
	position: relative;
	width: 100%;
	max-width: 1720px;
	margin: auto;
	padding: clamp(85px, 58.48px + 6.8vw, 170px) clamp(15px, -7.0183486239px + 2.8669724771vw, 40px) clamp(75px, 51.6px + 6vw, 150px);
	display: flex;
	gap: 40px clamp(24px, 19.008px + 1.28vw, 40px);
}
@media screen and (max-width: 767px) {
	.block4 > div {
		flex-direction: column;
	}
}
.block4 h2 {
	flex-shrink: 0;
	width: calc((100% - clamp(24px, 19.008px + 1.28vw, 40px)) / 4);
	font-size: clamp(31px  * var(--fontratio, 1), (9.472px + 5.52vw) * var(--fontratio, 1), 100px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 300;
	text-transform: uppercase;
}
.block4 .datelist {
	border-top: 1px solid #B8BABA;
}
.block4 .datelist li {
	display: flex;
	gap: 15px clamp(24px, 19.008px + 1.28vw, 40px);
	padding: clamp(21px, 18.192px + 0.72vw, 30px) 10px;
	border-bottom: 1px solid #B8BABA;
}
@media screen and (max-width: 767px) {
	.block4 .datelist li {
		flex-direction: column;
	}
}
.block4 .datelist .date {
	flex-shrink: 0;
	width: 6em;
	font-size: clamp(16px  * var(--fontratio, 1), (14.752px + 0.32vw) * var(--fontratio, 1), 20px * var(--fontratio, 1));
	line-height: 1;
	font-weight: 700;
	white-space: nowrap;
}
.block4 .datelist .info {
	font-size: clamp(14px  * var(--fontratio, 1), (13.376px + 0.16vw) * var(--fontratio, 1), 16px * var(--fontratio, 1));
	line-height: 1.5;
	font-weight: 400;
}
.block4 .datelist a {
	padding-bottom: 1px;
	color: #000;
	background: linear-gradient(#000 0%, #000 100%) no-repeat right bottom;
	background-size: 0% 1px;
	transition: background-size 800ms;
}
.block4 .datelist a:hover {
	background-position: left bottom;
	background-size: 100% 1px;
	transition: background-size 800ms;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox {
	overflow: visible !important;
}

#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	-webkit-transform: translate3d(0, 0, 0);
}

#cboxWrapper {
	max-width: none;
}

#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}

#cboxContent {
	position: relative;
}

#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#cboxTitle {
	margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}

.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}

.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
	background: #333;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#colorbox {
	outline: 0;
}

#cboxContent {
	background: #fff;
}

.cboxIframe {
	background: #000000;
}

#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}

#cboxLoadedContent {
	border: 0px solid #000;
	background: #fff;
}

#cboxTitle {
	position: absolute;
	top: -20px;
	left: 0;
	color: #ccc;
}

#cboxLoadingGraphic {
	background: url(../images/loading.png) no-repeat center center;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline: 0;
}

#cboxSlideshow {
	position: absolute;
	top: -20px;
	right: 90px;
	color: #fff;
}

#cboxClose {
	position: absolute;
	display: block;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	background: #99C837;
	border-radius: 50%;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
	-webkit-transition: 400ms;
	transition: 400ms;
	opacity: 0;
	z-index: 10;
}
#cboxClose:hover {
	opacity: 0.7;
}
#cboxClose.view {
	opacity: 1;
}
#cboxClose:before {
	content: "";
	position: absolute;
	display: block;
	width: 20px;
	height: 2px;
	top: 19px;
	left: 10px;
	background: #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#cboxClose:after {
	content: "";
	position: absolute;
	display: block;
	width: 2px;
	height: 20px;
	top: 10px;
	left: 19px;
	background: #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#colorbox #waiting {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(255, 255, 255, 0.7);
	z-index: 5;
}
#colorbox #waiting > div {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0px;
	padding: 20px;
	font-size: clamp(17px  * var(--fontratio, 1), (15.44px + 0.4vw) * var(--fontratio, 1), 22px * var(--fontratio, 1));
	line-height: 1.7;
	text-align: center;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#colorbox #waiting > div span {
	display: block;
	margin: auto;
	width: 16px;
	height: 16px;
	background: url(../images/loading.png) no-repeat center center;
}

#cboxLoadedContent .contents > div {
	padding: 20px;
}
@media screen and (max-width: 767px) {
	#cboxLoadedContent .contents > div {
		padding: 10px;
	}
}
#cboxLoadedContent .youtube > div {
	position: relative;
	padding-top: 56.25%;
}
#cboxLoadedContent .youtube > div > iframe,
#cboxLoadedContent .youtube > div > video {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	border: 0px;
}
